version: 1.0.1
files:
  - url: 火箭云 Setup 1.0.1.exe
    sha512: MPL7uWZF6gfj00DHWK645E1Er4b2H3znzXQiBWAqjPv/weiZAOXweOlDHQfVS9A2fvEOTxOKtoUvykSki3t03w==
    size: 123623955
path: 火箭云 Setup 1.0.1.exe
sha512: MPL7uWZF6gfj00DHWK645E1Er4b2H3znzXQiBWAqjPv/weiZAOXweOlDHQfVS9A2fvEOTxOKtoUvykSki3t03w==
releaseDate: '2025-12-16T04:20:21.418Z'
